/* Weekly Deals */
#weekly-deals {
  padding-bottom: 69px;
  padding-top: 45px;
}
#weekly-deals .container {
  width: 1273px;
}
#weekly-deals dotlottie-player {
  width: 564px;
  height: auto;
  margin-bottom: 49px;
}
#weekly-deals .swiper,
#weekly-deals .swiper-container {
  overflow: visible;
}
#weekly-deals .box p {
  font-size: 1.5em;
  line-height: 1.16666667;
}
#weekly-deals .box .button {
  font-size: 1.25em;
  height: 39px;
  width: 191px;
  border-radius: 20px;
}
#weekly-deals .fp-price {
  font-size: 2.535em;
  line-height: 1;
  top: -31px;
  right: -26px;
  width: 151px;
  height: 151px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url("../../../images/2025/home/price-star.png");
  background-image: image-set(url("../../../images/2025/home/price-star.png") 1x, url("../../../images/2025/home/price-star@2x.png") 2x);
}
#weekly-deals .fp-price span {
  font-size: 0.28947368em;
  position: absolute;
  right: 0;
  bottom: 2px;
}
#weekly-deals .fp-price sup {
  font-size: 60%;
}
#weekly-deals .fp3 .fp-price > .relative {
  margin-left: -3px;
}
#weekly-deals .fp3 .fp-price span {
  letter-spacing: 0;
}
#weekly-deals .fp3 .fp-price {
  letter-spacing: -0.02em;
}
#weekly-deals .fp-text {
  flex-grow: 1;
  flex-shrink: 1;
  padding-left: 20px;
  padding-top: 24px;
  padding-bottom: 25px;
}
#weekly-deals .fp-image {
  height: 268px;
  max-width: 48.344371%;
}
#weekly-deals .fp-image img {
  width: 100%;
}
#weekly-deals .fp4 .fp-image img {
  height: 100%;
}

#weekly-deals .fp-headline {
  font-size: 56px;
  gap: 10px;
  margin-bottom: 35px;
}

#weekly-deals .fp-headline .for-you-img {
  top: 7px;
}
@media screen and (min-width: 1220px) {
  #weekly-deals .fp2 .fp-image {
    margin-right: 30px;
  }
}

@media screen and (max-width: 1220px) {
  #weekly-deals .fp-image {
    width: 292px;
  }
  #weekly-deals .fp2 .fp-image {
    padding: 0 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 878px) {
}

@media screen and (min-width: 364px) and (max-width: 768px) {
}

@media screen and (max-width: 768px) {
  #weekly-deals {
    padding-bottom: 51px;
    padding-top: 23px;
    overflow: hidden;
  }
  #weekly-deals .box {
    flex-direction: column;
  }
  #weekly-deals .fp-text {
    order: 1;
  }
  #weekly-deals .item {
    height: auto;
  }
  #weekly-deals .fp-image {
    max-width: 100%;
    width: 100%;
  }
  #weekly-deals .box .button {
    margin-top: 15px;
  }
  #weekly-deals .fp-headline {
    flex-wrap: wrap;
    font-size: 39.81px;
  }
}

@media screen and (max-width: 567px) {
  #weekly-deals dotlottie-player {
    margin-bottom: 37px;
  }
  #weekly-deals .fp-text {
    padding: 24px 21px 40px 15px;
    justify-content: flex-end;
    flex-grow: 0;
  }
  #weekly-deals .item {
    min-height: 387px;
  }
  #weekly-deals .box p {
    font-size: 1em;
    line-height: 1.375;
  }
  #weekly-deals .box .button {
    font-size: 1em;
    height: 32px;
    width: 155px;
    border-radius: 16px;
  }
  #weekly-deals .fp-price {
    font-size: 1.8em;
    top: -17px;
    right: -23px;
    width: 114px;
    height: 114px;
  }
  #weekly-deals .fp-price span {
    font-size: 0.28947368em;
    right: 21px;
    top: 61px;
  }
  #weekly-deals .fp-price sup {
    font-size: 60%;
  }
  #weekly-deals .fp-image {
    height: 231px;
  }

  #weekly-deals .fp1 .fp-image img,
  #weekly-deals .fp2 .fp-image img {
    height: 90%;
    width: auto;
    margin-top: 3%;
  }
  #weekly-deals .fp-headline {
    gap: 4px;
    row-gap: 0;
    line-height: 46px;
  }
  #weekly-deals .fp-headline .for-you-img {
    top: 5px;
  }
}
